#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = 動態
AggregateMode_static = 靜態
# CardinalityEnum
CardinalityEnum_zero = 零
CardinalityEnum_one = 一
CardinalityEnum_many = 多個

# ContextMode
ContextMode_warnWhenMissing = 遺漏環境定義時出現警告
ContextMode_includeInQuery =  查詢中需要環境定義
ContextMode_infoWhenMissing = 遺漏環境定義時出現參考訊息

# FacetTypeEnabled
FacetTypeEnabled_automatic = 自動
FacetTypeEnabled_true = True
FacetTypeEnabled_false = False

# GenerateSQL 
GenerateSQL_asView = 在已產生的 SQL 中顯示全部的查詢項目
GenerateSQL_minimized = 在已產生的 SQL 中僅顯示需要的查詢項目

# HighLevelDataType
HighLevelDataType_boolean = 布林
HighLevelDataType_string = 文字
HighLevelDataType_integer = 整數
HighLevelDataType_decimal = 十進位
HighLevelDataType_datetime = 時間戳記
HighLevelDataType_time = 時間
HighLevelDataType_date = 日期
HighLevelDataType_interval = 間隔
HighLevelDataType_array = 貨幣
HighLevelDataType_object = 二進位
HighLevelDataType_period = 期間

# InstanceType
InstanceType_copy = 複製
InstanceType_local = 本端
InstanceType_missing = 遺漏
InstanceType_reference = 參照
# JoinFilterType
JoinFilterType_none = 無
JoinFilterType_in = 於
JoinFilterType_between = 介於
JoinFilterType_table = 表格
# ProParameterMode
ProParameterMode_in = 輸入
ProParameterMode_out = 輸出
ProParameterMode_inout = 改寫

# QuerySubjectUsage
QuerySubjectUsage_automatic = 自動
QuerySubjectUsage_bridge = 橋接器
QuerySubjectUsage_summaryQuery = 摘要查詢

# RegularAggregateType
RegularAggregateType_automatic = 自動
RegularAggregateType_none = 無
RegularAggregateType_average = 平均值
RegularAggregateType_calculated = 聚集然後計算
RegularAggregateType_count = 計數
RegularAggregateType_countDistinct = 相異計數
RegularAggregateType_countNonZero = 計數非零
RegularAggregateType_minimum = 最小值
RegularAggregateType_median = 中位數
RegularAggregateType_maximum = 最大值
RegularAggregateType_standardDeviation = 標準差
RegularAggregateType_total = 總計
RegularAggregateType_variance = 變異數
# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = 移除
SetOperationDuplicates_preserve = 保留
# SortOrder
SortOrder_ascending = 遞增
SortOrder_descending = 遞減

# SortOrderNullPlacement
SortOrderNullPlacement_first = 名字
SortOrderNullPlacement_last = 姓氏

# SourceCategoryType
SourceCategoryType_calculation = 計算
SourceCategoryType_column = 直欄
SourceCategoryType_dimension/measure = 維度/測量
SourceCategoryType_dimension/regular = 維度/一般
SourceCategoryType_folder = 資料夾
SourceCategoryType_hierarchy/level = 階層/層次
SourceCategoryType_hierarchy/parent-child = 階層/上下代
SourceCategoryType_level = 層次
SourceCategoryType_measure = 測量
SourceCategoryType_namedSet = 具名集
SourceCategoryType_property = 內容
SourceCategoryType_table = 表格
SourceCategoryType_variable = 變數

# SplitColumnTreatment
SplitColumnTreatment_show = 顯示
SplitColumnTreatment_hide = 隱藏

# SplitDisplay
SplitDisplay_inline = 行內
SplitDisplay_folder = 資料夾

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = 原生
SqlLanguageType_passThrough = 透通

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABLE
TableType_VIEW = VIEW
TableType_SYSTEM_TABLE = SYSTEM_TABLE
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORARY
TableType_LOCAL_TEMPORARY = LOCAL_TEMPORARY
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYM

# UsageType
UsageType_automatic = 自動
UsageType_identifier = ID
UsageType_attribute = 屬性
UsageType_fact = 測量

# UseSpecType
UseSpecType_database = 資料庫
UseSpecType_file = 檔案
UseSpecType_module = 模組
UseSpecType_dataset = 資料集
UseSpecType_package = 套件


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
